<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/tcpct" xml:lang="it" TopicType="Overview">
   <Header>
      <Title>Catalogo prodotti (PCT)</Title>
      <Keyword type="header" order="d1e1215186">
         <Level1>Catalogo prodotti (PCT)</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>I cataloghi prodotti possono essere utilizzati durante l'inserimento degli ordini e delle richieste di acquisto per ricercare gli articoli. Al livello inferiore del catalogo, è possibile visualizzare informazioni specifiche sull'articolo, quali i dettagli relativi ai prezzi e alla disponibilità dell'articolo.</Paragraph>
   </AimSection>
   <GeneralSection>
      <List>
         <ListIntro>Sono disponibili gli argomenti riportati di seguito:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/000046" role="manual">Utilizzo di cataloghi di prodotti</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>